@import '../../variables';

.service-icons {
  text-align: left;
  padding: 10px 20px;

  &__additional-filters {
    text-align: center;
  }

  &__item {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin: 6px 0;
  }

  &__text {
    white-space: nowrap;
    color: map-get($theme-colors, 'secondary');
    font-weight: bold;

    &--highlight {
      color: #fff;
    }
  }

  &__icon-holder {
    display: inline-block;
    padding: 0 10px 0 5px;
    width: 35%;
  }
}
